.entry-title, #promotion-message h2, #featured-content #featured-heading {
  color: red;
}

#mobile-phone-display {
display: none;
}

#featured-content figure a {
  border-style: solid;
  border-width: 1px;
  border-color: #c3c8cf;
}

#top-post-image {
  margin: 20px;
  padding-bottom: 10px;
}

.site-description {
  font-size: 17px;
}

#site-header {
  margin-left: -40px;
}


@media (max-width: 767px) {

#site-header {
  margin-left: 0px !important;
}

#mobile-phone-display {
display: block !important;
}

}